/* Header */
body.sticky-header {padding-top: 186px;}
.header { height: auto; }
.header-middle { height: auto; margin: 25px 0 18px; }
.header-middle-logo { width: 650px; margin-left: auto; margin-right: auto; }
.header-middle-logo .logo { display: block; }
.header-middle-logo .logo img { width: 100%; height: auto; max-height: none; }
.header-title { width: calc(100% - 525px); }
.social-header li { margin-right: 18px; }
.social-header.social-small li.instagram svg {margin-right:4px;vertical-align:bottom;}
.sticky-header .social-header li { margin-right: 26px; }
.sticky-header .social-header li:last-child { margin-right: 0; }
.sticky-header .social-header li a { display: inline-block; width: 24px; height: 24px; text-align: center; border-radius: 50%; background-color: #fff;vertical-align: top;}
.sticky-header .social-header li a::before { color: #3062ff; margin-right: 0; vertical-align: top; font-size: 12px; line-height: 24px; }
.footer .newsletter .social-footer li span,
.sticky-header .social-header li span { display: none; }
/* .footer .newsletter .social-footer li.facebook a::before, */
.sticky-header .social-header li.facebook a::before { content: "\e915"; color: #3062ff; }
/* .footer .newsletter .social-footer li.twitter a::before, */
.sticky-header .social-header li.twitter a::before { content: "\e914"; color: #3062ff; }
.sticky-header .social-header li.email a::before, .sticky-header .social-header li.subscribe a::before { content: "\e919"; color: #3062ff; }
.sticky-header .social-header.social-small .instagram svg {fill:#3062ff;margin:5px 0 0;}
.sticky-header .social-header li.print a::before { content: "\e934"; color: #3062ff; }
.social-small li.instagram a::before {display:none;}
body.sticky-header .header > .container { width: calc(100% - 91px); }
body.sticky-header .header .header-top .social-small { margin-top: 3px; }
body.sticky-header .header .header-middle, body.sticky-header .header .header-middle-logo { width: 300px; }
body.sticky-header .header .search-btn { display: none; }
/* Footer */
.footer { padding-top: 55px;z-index:1;position:relative;}
.footer-top .logo { display: block; width: 372px; margin-left: auto; margin-right: auto; }
.footer-top .logo img { width: 100%; height: auto; max-height: none; }
.footer .footer-middle { margin-top: 80px; }
.footer .newsletter .text {margin:30px 0 12px;width:100%;color:white;}
.footer .newsletter .text.links {display:block;margin: 0 auto 12px;text-align:left;font-size:14px;font-weight:normal;color:white;}
.footer .newsletter .text.print:before {font-family:'Toi-new';margin-right:10px;}
.footer .newsletter .text.print:before {content:'\e934';}
.social-small li.instagram svg,
.footer .newsletter .text.digital svg {height:14px;width:14px;margin-right:7px;fill:white;}
/* .footer .newsletter .social-footer {display:flex;justify-content:center;padding:13px 0 5px;} */
.footer .newsletter .social-footer li {display:block;margin:0 auto 12px;text-align:left;font-size:14px;line-height:20px;text-transform:uppercase;}
.footer .newsletter .social-footer li a::before {color: white;margin-right: 10px;vertical-align: top;font-size: 14px;line-height:20px;}
/* .footer .newsletter .social-footer li a { display: inline-block; width: 32px; height: 32px; text-align: center; border-radius: 50%; background-color: #fff; } */
.footer .logo .tagline {text-transform:uppercase;}
.footer .footer-middle ul li:last-child {margin-bottom:12px;}
.section-header::before { display: none; }
body.sticky-header .header > .container { padding: 10px 20px; height: 30px; }
body.sticky-header .header .logo .tagline { display: none; }
.footer .logo .tagline,
.header .logo .tagline { display: block; margin: 10px auto; font-size: 10px; letter-spacing: 1px; }
.main-menu > li.current::after { bottom: -13px; }
/* widgets */
.widget-header .btn { margin-top: 3px; line-height: 10px; }
.widget.latest_posts .fb_iframe_widget iframe {width:100%!important;margin-left:0;}
.widget.live_updates .date {color:#ffffff;margin-bottom:8px;}
.cols2 .full-coverage .item {padding:15px 20px;}
/* Tabs */
.tabs-widget .widget-header { font-size: 40px; line-height: 37px; letter-spacing: 1.39px; }
.widget-tabs.tabs ul {border-bottom:1px solid #b6c4f2;}
/* .widget-tabs.tabs { padding-top: 15px; border-top: 1px solid; } */
.widget-tabs.tabs ul li { padding-bottom: 10px; }
/* latest split */
.cols2 .latest-split:not(:first-child) { margin-top: 40px; }
.latest-split .widget .widget-header { padding: 27px 0 23px; border-top: 1px solid; border-bottom: 1px solid; }
.latest-split .widget .widget-header:before { content: none; }
.latest-split .widget .widget-body { padding-right: 0; margin-right: -17px; }
.latest-split .widget .item:first-child, .latest-split .widget .blog-item:first-child { border-top: none; }
/* Popular */
.popular .tabs .period { bottom: 11px; }
/* Templates */
.cols6 .features.template2 .above-headline { margin-bottom: 15px; }
.cols6 .features.template2 .headline { font-family: "Roboto Slab"; font-size: 38px; line-height: 50px; font-weight: 400; letter-spacing: -0.02px; }
.cols6 .features.template2 .underline { font-family: "Roboto Slab"; font-size: 16px; line-height: 21px; letter-spacing: -0.03px; }
/* Latest Editions Plugin */
.latest-editions__container {font-size:16px;font-family:"Roboto Condensed","Arial Narrow",sans-serif;padding:0 20px;}
.latest-editions__container > div {float:left;}
.latest-editions__container > div:first-of-type {margin-right:15px;}
.latest-editions__container .latest-editions__placeholder {width:142px;height:258px;position:relative;}
.latest-editions__container .latest-editions__placeholder span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);font-size:2em;color:#9e9e9e;}
.latest-editions__container .latest-editions__link {text-decoration:none;}
.latest-editions__container .latest-editions__link div {margin-bottom:5px;}
.latest-editions__container .latest-editions__link span {font-size:20px;color:#9e9e9e;}
.latest-editions__container .latest-editions__link small {color:#333;font-size:74%;}
.latest-editions__container .latest-editions__link:hover {opacity:0.8;transition:all 200ms ease;-webkit-transition:all 200ms ease;}
.latest-editions__container .latest-editions__link img {max-width:120px;width:100%;height:auto;border:1px solid #c5c5c5;box-shadow:1px 1px 4px rgba(0, 0, 0, 0.26);-webkit-box-shadow:1px 1px 4px rgba(0, 0, 0, 0.26); }
/* wpcf7 */
.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);height:1px;width:1px;margin:0;padding:0;border:0;}
.wpcf7 .wpcf7-response-output {font-size: 1.5rem;padding: 2rem;background: #ffffff;margin-bottom: 2rem;border: 2px solid #3061ff;}
.wpcf7 .wpcf7-response-output.wpcf7-validation-errors {border:2px solid crimson;}
.wpcf7 .wpcf7-not-valid-tip {color:crimson;}
.wpcf7-display-none {display: none;}
/* Slider Sala */
.slider .arrows a::before {color: #fff;background-color: rgba(0,0,0,0.75);}
/* Rslides */
.single .media-rslides {position: relative;}
.single .media-rslides .rslides_nav {width: auto;position: absolute;top: 50%;transform: translateY(-50%);font-size: 0;z-index: 3;}
.single .media-rslides .rslides_nav::before {font-family: "Toi-new";font-weight: 400;width: 50px;height: 50px;border-radius: 50%;line-height: 50px;text-align: center;color: #fff;background-color: rgba(0,0,0,0.25);font-size: 24px;display: block;}
.single .media-rslides .rslides_nav.next {right: 23px;}
.single .media-rslides .rslides_nav.prev {left: 23px;}
.single .media-rslides .rslides_nav.next::before {content: "\e91a";}
.single .media-rslides .rslides_nav.prev::before {content: "\e918";}
/* Search */
.page-template-search-cse .gsc-webResult .gsc-result:hover {border-left:0;border-bottom:1px solid #102039;}
.gsc-above-wrapper-area {margin-bottom:20px;}
.gsc-cursor-box {border-top:0!important;}
.full-coverage .widget-header span {color:black;}
.page-id-100295 .wpcf7-form-control-wrap.acceptance-589 {margin-right:10px;float:left;}
.page-id-100295 .wpcf7-form-control-wrap.acceptance-589 .wpcf7-acceptance {margin-top:6px;}
.page-id-100295 .wpcf7 form > p label[for="acceptance-589"] {padding-left:21px;}
div.new-nl-popup .nlsignup input[type="email"]:focus::placeholder {opacity:0;}
@media (max-width:600px) {
    /* nl popup */
    div.new-nl-popup {min-height:298px;}
    div.new-nl-popup .nlsignup input[type="email"]:focus::placeholder {opacity:0;}
    div.new-nl-popup .nlsignup.widget {margin-top:30px;}
    div.new-nl-popup .overline {margin-bottom:15px;}
    div.new-nl-popup .headline,
    div.new-nl-popup .underline {margin-bottom:10px;}
    div.new-nl-popup .nlsignup input[type="submit"] {margin-bottom:20px;}
}
.nl-signup-page:not(.popup) {margin-bottom:0;}

/* Features special single */
.article.features.features-special{margin-bottom:70px;}
.features-half.article.features .header-content .writer-details,
.features-half .article-header {background:#1e1e1e;}
.features-half.features-special .header-content .underline {color: rgba(255,255,255,0.9);width: 100%;margin-bottom: 40px;}
.features-half .image-caption,
.features-half .header-content .writer-details,
.features-half .header-content .social-small.social-writer li a::before,
.features-half.article.features .header-content .under-headline .wrap-byline > span a::before,
.features-half.article.features .header-content .under-headline .wrap-byline > span::before,
.features-half.article.features .header-content .under-headline .wrap-byline > span,
.features-half .header-content .byline {color:rgba(255,255,255,0.75);}
.single-features-special .social-header.social li,
.features-half.article .header-content .under-headline > div .byline .add-after::after,
.features-half .header-content .byline a,
.features-special .label + .overline::before,
.features-special .above-headline span,
.mobile .features-half.features-special .article-header .media .rslides_tabs li:not(.rslides_here),
.features-special.article.features .article-header .headline,
.features-special .article-header .media .caption ,
.features-special .article-header .media .rslides li .rslides_caption {color:#fff;}

/* Transparent Header */
body.sticky-header.small-header.header-transparent {padding-top: 0;}
body.sticky-header.small-header.header-transparent .header {background: rgba(30, 30, 30, 0.5);transition: inherit;color: #fff;}
body.sticky-header.small-header.header-transparent .header-bottom,
body.sticky-header.small-header.header-transparent {background-color: transparent;transition: background-color 1s;}
body.sticky-header.small-header.header-transparent .header.open {background: rgba(30,30,30,1) !important;transition: background 1s !important;}

/*{AJN} Homepage updates*/
.social-header li span {display: none;}
.social-header li.subscribe span {display: inline;}
.sticky-header .social-header li.subscribe span {display: none;}
.social-small li a::before {font-size: 14px;line-height: 14px;}
.main-menu .has-children:not(.ajd-partners) .sub-menu li, .section-header .has-children:not(.ajd-partners) .sub-menu li {text-transform: uppercase;}
.main-menu .has-children .sub-menu li, .section-header .has-children .sub-menu li {padding-bottom: 12px;margin-bottom: 14px;}
.main-menu .has-children .sub-menu li a:hover, .section-header .has-children .sub-menu li a:hover {text-decoration: underline;}

.IL_BASE {z-index: 4 !important;}


/*{AJN} Comply with Web Core Vitals - LCP {10-12}*/
.banner-placeholder-ajn{height: 250px;display: block;background: #fff;padding: 45px 0;}
.banner-placeholder-ajn .banner {
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
    background: #fff;
}

.single .main {overflow: hidden}

.social-header.social li.whatsapp a::before{
    color: #3062ff;
}